.nav {
  border-bottom: 1px solid #e6e6e6;

  &__row {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 25px 0 24px;
  }

}

.navigation-list {

  ul {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 30px;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 1.09px;
  }

  li {
    transition: color 0.3s ease-in-out;

    &:hover {
      color: $accent-color;
    }
  }

  @include mobile() {
    display: none;
  }
}